( Minecraft ) Hilfe! Möchte mit Freund auf einer älteren Version spielen.

...komplette Frage anzeigen

1 Antwort

Hi Tilow :)

hier bekommst Du noch die alten Server-Dateien her, welche Du einfach installierst und dann im Client die entsprechende Version einstellst. Geht eigentlich sehr einfach :)

http://www.gamefiles.de/download/526692a4-98e4-4f5d-b1d6-5ca40523f38b/minecraft-minecraft-server-1-6-4

Gruss seekXL

Tilow 11.03.2014, 15:27

Danke super ! :)

Leider hab Ich jetzt noch ein 2. Problem.

Wenn ich nämlich den Server starte, lässt sich Minecraft nicht mehr starten, und wenn Ich erst Minecraft starte, bevor ich den Server öffne, kann ich nicht connecten. Obwohl mein Minecraft auf 1.6.4 gepatched ist.

  • Server IP hab ich schon eingetragen In den server-properties. Bin dann auch entsprechend auf meine Hamachi IP gejoint. Nix.
0
Tilow 11.03.2014, 15:43

Ah, es ist die version 1.6.4. Aber nicht Beta 1.6.4.

0

Was möchtest Du wissen?